<!DOCTYPE html>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=utf-8">
<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:w="urn:schemas-microsoft-com:office:word" xmlns:m="http://schemas.microsoft.com/office/2004/12/omml" xmlns="http://www.w3.org/TR/REC-html40"><head><meta name=Generator content="Microsoft Word 15 (filtered medium)">
<head>
  <style>

  body {
    font-family: Arial, sans-serif;
    background-color: #ffffff;
    color: #000000;
  }

  .info-box {
    margin: 20px 0;
    padding: 10px;
    border: 1px solid #006d44; /* primary40 */
    background-color: #fbffab; /* primary98 */
  }

  table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 20px;
  }

  th {
    background-color: #006d44; /* primary40 */
    color: #ffffff;
    padding: 10px;
    text-align: left;
  }

  td {
    padding: 10px;
    border: 1px solid #2e312e; /* neutral20 */
  }

/* Score color classes based on the tertiary palette */

.perfect {
  background-color: #001f23; /* tertiary10 */
  color: #ffffff;
}

.outstanding {
  background-color: #00363c; /* tertiary20 */
  color: #ffffff;
}

.excellent {
  background-color: #004249; /* tertiary25 */
  color: #ffffff;
}

.very-good {
  background-color: #004f57; /* tertiary30 */
  color: #ffffff;
}

.good {
  background-color: #008490; /* tertiary50 */
  color: #ffffff;
}

.above-average {
  background-color: #00a0af; /* tertiary60 */
  color: #ffffff;
}

.average {
  background-color: #21bccd; /* tertiary70 */
  color: #000000;
}

.below-average {
  background-color: #4ed8ea; /* tertiary80 */
  color: #000000;
}

.bad {
  background-color: #93f1ff; /* tertiary90 */
  color: #000000;
}

.very-bad {
  background-color: #f6feff; /* tertiary99 */
  color: #000000;
}

.readable{
  background-color: #ffffff;
  color: #000000;
}
  </style>
</head>
<body>
  <div class="info-box">
    <p>Vielen Dank für Ihre Nachricht, </p>
    <p>wir haben den Text Ihrer E-Mail mit dem Geschäftsverteilungsplan verglichen, und machen Ihnen im Folgenden einige Vorschläge, welche Referate im Haus Sie möglicherweise beteiligen sollten.</p>
    <p>Die folgende Tabelle gibt Ihnen einen Überblick, welche Referate von Ihrem Text betroffen sein können. Für jedes Referat finden Sie außerdem die Aufgabe aus dem GVPL und den Satz im Text, die die größte inhaltliche Ähnlichkeit haben.</p>
    <p><b>Anmerkung:</b> Ihren Original-Text finden Sie unter der Tabelle. Anhänge werden in unserer Analyse momentan nicht eingeschlossen.</p>
    <p>Bitte beachten Sie, dass dies eine sehr frühe Testversion des Systems ist und Sie die Ergebnisse vor der Verwendung sorgfältig prüfen sollten. Mehr Informationen zum System und der Datenverarbeitung finden Sie <a href="https://teamraeume-bmu.office.dir/community/344/SitePages/Beteiligungsassistent.aspx">hier</a></p>
    <p>Wir freuen uns auf Ihr Feedback! Bitte antworten Sie dafür einfach auf diese E-Mail und schreiben Sie uns Ihre Meinung. Zusätzlich können Sie uns helfen unser System zu verbessern, indem Sie zutreffende Satz-Aufgaben Kombinationen in Ihrer Antwort mit dem Haken in der Feedback-Spalte markieren.</p>
</div>

{%- for section in reply_content.sections -%}
<h2>{{section.agency.name}}</h2>
<table id="scores">
    <thead>
      <th>Referat</th>
      <th>Aufgabe</th>
      <th>Beispielpassage</th>
      <th>Feedback</th>
    </thead>
    <tbody>
    {%- for score in section.results -%}
      {% set score_class = '' %}
      {% set score_value = (score.score * 10) | round | int %}

      {% if score_value >= 50 %}
        {% set score_class = 'perfect' %}
      {% elif score_value < 50 and score_value >= 45 %}
        {% set score_class = 'outstanding' %}
      {% elif score_value < 45 and score_value >= 40 %}
        {% set score_class = 'excellent' %}
      {% elif score_value < 40 and score_value >= 35 %}
        {% set score_class = 'very-good' %}
      {% elif score_value < 35 and score_value >= 30 %}
        {% set score_class = 'good' %}
      {% elif score_value < 30 and score_value >= 25 %}
        {% set score_class = 'above-average' %}
      {% elif score_value < 25 and score_value >= 20 %}
        {% set score_class = 'average' %}
      {% elif score_value < 20 and score_value >= 15 %}
        {% set score_class = 'below-average' %}
      {% elif score_value < 15 and score_value >= 10 %}
        {% set score_class = 'bad' %}
      {% elif score_value < 10 %}
        {% set score_class = 'very-bad' %}
      {% endif %}
      <tr class="{{ score_class }}" id="{{loop.index}}">
        <td class="readable"><a href="https://intranet.office.dir/{{ score.unit_name.lower().replace(' ', '/') }}/">{{ score.unit_name }}</a></td>
        <td class="task">{{score.explanations[0].task if score.explanations and score.explanations[0].task is defined else '-' }}</td>
        <td class="snippet">{{ score.explanations[0].sentence if score.explanations and score.explanations[0].sentence is defined else '-'}}</td>
        <td class="feedback"><w:Sdt CheckBox="t" CheckBoxIsChecked="f" CheckBoxValueChecked="☒" CheckBoxValueUnchecked="☐" CheckBoxFontChecked="MS Gothic" CheckBoxFontUnchecked="MS Gothic" id="checkbox_{{loop.index}}">☐</w:Sdt></td>
      </tr>
    {%- endfor -%}
    </tbody>
  </table>
  {%- endfor -%}
  <hr>


<p>{{ orig_mail }}</p>
</body>
</html>
